/* theme color green
color: #859f17
*/  
/* theme color red
color: #ae1b1b
*/  
/* theme color pink
color: #859f17
*/  
/* theme color orange
color: #f16b0c
*/  
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .btn.active, .btn:active, .btn:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, button:hover, .button:hover, .btn:hover{
	border-color: #93ae23;
	box-shadow: 0 1px 0 0 #c2d767 inset;
    background-image: url("../img/bt-color.png");
}
input[type="submit"], input[type="button"], input[type="reset"], button, .button, .btn{
    background-image: url("../img/bt-color.png");
}

[class^="icon-leo-"], [class*=" icon-leo-"]{
	background-image: url("../img/icon_leo.png")!important;
}

.header-wrap {
	background-image: url(../img/bg-header-id.jpg);
}

.sidebar .block h4:before, .sidebar .title_block:before { 
	content: url(../img/icon_title.png); 
}
#search_block_top .button {
	background-image: url("../img/icon-search.png");
	box-shadow: 0 0 0 1px #859f17;
}
.block_carousel .title_block {
	background: url("../img/bg-h3-title.png") no-repeat scroll 0 0 #F2F2ED; 
}

li.dropdown-submenu > a.dropdown-toggle .menu-title {
	background-image: url("../img/br-menutitle.png");
}

ul.idTabs li a.selected:before,
ul.idTabs li a.selected{
	background-color: #859f17;
}

ul.idTabs li a:before,
ul.idTabs li a{
	background-color: #ABC24E;	
}

#search_block_top #search_query_top{
	background: none repeat scroll 0 0 #93ae1f;
	box-shadow: 0 0 1px 0 #869e1c, 0 0 5px #869e1c inset;
}

form#searchbox{
	box-shadow: 0 0 1px 0 #859f17;
	background-color: #E6E5E8;
}

h1,
.breadcrumb,
ul.pagination a:hover, ul.pagination .current span,
.cart_total_price .total_price_container p,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a,
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
a:hover { 
	color: #859f17!important;
}

ul.step li.step_current,
.p-item:hover .center_block {
	background-color: #d6ddb9;
}

#footer .block li a:hover:before, .sidebar .block li a:hover:before {
	background-position: 0 -128px;
}

.leobttslider .carousel-indicators li.active {
	background-position: 0 -30px;
}